---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-20T17:28:50Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0ba0b1ae-3d16-4b4f-8c63-9e02735e2bb4"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.parent-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.repository-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.root-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.sdk-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.target.eclipse-2022-03-xtext-nightly-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.target.eclipse-4-4-2-xtext-2-9-2-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.target.eclipse-4-5-0-xtext-2-14-0-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.test.parent-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.tests-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.ui-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.ui.junit-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.xtext.lib-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.xtext.lib.feature-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.xtext.lib.tests-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.xtext.xbase.lib-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.xtext.xbase.lib.feature-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xtext.example-org.eclipse.xtext.example.maven-parents.grammar-plugin-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xtext.example.arithmetics-org.eclipse.xtext.example.arithmetics-2.9.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xtext.example.arithmetics-org.eclipse.xtext.example.arithmetics.ide-2.9.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xtext.example.arithmetics-org.eclipse.xtext.example.arithmetics.tests-2.9.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xtext.example.arithmetics-org.eclipse.xtext.example.arithmetics.ui-2.9.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xtext.example.arithmetics-org.eclipse.xtext.example.arithmetics.xpect.tests-0.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xtext.example.domainmodel-org.eclipse.xtext.example.domainmodel-2.9.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xtext.example.domainmodel-org.eclipse.xtext.example.domainmodel.tests-2.9.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xtext.example.domainmodel-org.eclipse.xtext.example.domainmodel.ui-2.9.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.xtext.example.domainmodel-org.eclipse.xtext.example.domainmodel.xpect.tests-0.2.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.parent-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect.parent"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.repository-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect.repository"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.root-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2009-2011, 2014-2015, 2017, 2019-2020, 2022 itemis\
    \ AG (http://www.itemis.eu) and others\nCopyright (c) 2012-2017 TypeFox GmbH and\
    \ itemis AG.\nCopyright (c) 2012-2017, 2022 TypeFox GmbH and itemis AG.\nCopyright\
    \ (c) 2015, 2019 itemis AG (http://www.itemis.eu) and others\nCopyright (c) year\
    \ itemis AG (http ://www.itemis.eu) and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.xpect.root"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.sdk-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect.sdk"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.target.eclipse-2022-03-xtext-nightly-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect.target.eclipse_2022_03-xtext_nightly"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.target.eclipse-4-4-2-xtext-2-9-2-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect.target.eclipse_4_4_2-xtext_2_9_2"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.target.eclipse-4-5-0-xtext-2-14-0-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect.target.eclipse_4_5_0-xtext_2_14_0"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.test.parent-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect.test.parent"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.tests-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017, 2022 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect.tests"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.ui-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect.ui"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.ui.junit-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect.ui.junit"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.xtext.lib-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect.xtext.lib"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.xtext.lib.feature-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect.xtext.lib.feature"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.xtext.lib.tests-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect.xtext.lib.tests"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.xtext.xbase.lib-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect.xtext.xbase.lib"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xpect-org.eclipse.xpect.xtext.xbase.lib.feature-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xpect.xtext.xbase.lib.feature"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xtext.example-org.eclipse.xtext.example.maven-parents.grammar-plugin-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xtext.example.maven_parents.grammar_plugin"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xtext.example.arithmetics-org.eclipse.xtext.example.arithmetics-2.9.2-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG.\nCopyright (c)\
    \ 2015, 2017, 2019-2020 itemis AG (http://www.itemis.eu) and others\nCopyright\
    \ (c) 2015, 2019 itemis AG (http://www.itemis.eu) and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xtext.example.arithmetics"
  summary: "NONE"
  versionInfo: "2.9.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xtext.example.arithmetics-org.eclipse.xtext.example.arithmetics.ide-2.9.2-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xtext.example.arithmetics.ide"
  summary: "NONE"
  versionInfo: "2.9.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xtext.example.arithmetics-org.eclipse.xtext.example.arithmetics.tests-2.9.2-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG.\nCopyright (c)\
    \ 2015, 2022 itemis AG (http://www.itemis.eu) and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xtext.example.arithmetics.tests"
  summary: "NONE"
  versionInfo: "2.9.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xtext.example.arithmetics-org.eclipse.xtext.example.arithmetics.ui-2.9.2-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG.\nCopyright (c)\
    \ 2015, 2019 itemis AG (http://www.itemis.eu) and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xtext.example.arithmetics.ui"
  summary: "NONE"
  versionInfo: "2.9.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xtext.example.arithmetics-org.eclipse.xtext.example.arithmetics.xpect.tests-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.xtext.example.arithmetics.xpect.tests"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xtext.example.domainmodel-org.eclipse.xtext.example.domainmodel-2.9.2-SNAPSHOT"
  copyrightText: "Copyright (c) 2009-2011, 2014 itemis AG (http://www.itemis.eu) and\
    \ others\nCopyright (c) 2012-2017 TypeFox GmbH and itemis AG.\nCopyright (c) year\
    \ itemis AG (http ://www.itemis.eu) and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xtext.example.domainmodel"
  summary: "NONE"
  versionInfo: "2.9.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xtext.example.domainmodel-org.eclipse.xtext.example.domainmodel.tests-2.9.2-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xtext.example.domainmodel.tests"
  summary: "NONE"
  versionInfo: "2.9.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xtext.example.domainmodel-org.eclipse.xtext.example.domainmodel.ui-2.9.2-SNAPSHOT"
  copyrightText: "Copyright (c) 2010-2011 itemis AG (http://www.itemis.eu) and others\n\
    Copyright (c) 2012-2017 TypeFox GmbH and itemis AG.\nCopyright (c) year itemis\
    \ AG (http ://www.itemis.eu) and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xtext.example.domainmodel.ui"
  summary: "NONE"
  versionInfo: "2.9.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.xtext.example.domainmodel-org.eclipse.xtext.example.domainmodel.xpect.tests-0.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012-2017 TypeFox GmbH and itemis AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.xtext.example.domainmodel.xpect.tests"
  summary: "NONE"
  versionInfo: "0.2.0-SNAPSHOT"
